Subject: bug#11236: 24.1.50; Maximum buffer size exceeded

From: Peter Dyballa <[email-masked]>
Date: Mon, 16 Apr 2012 11:03:41 +0200

Am 16.4.2012 um 01:48 schrieb Glenn Morris:

>> The culprit compiler switch is: -malign-natural.
> 
> Your life would probably be a lot easier if you didn't try all these
> unusual compilation options.

Ten years old hardware needs some optimisation to keep pace with recent software...  -malign-natural makes reading from memory faster. Besides, it's just one of almost 20 switches added to -O3 that build up the Apple convenience switch -fast, which I am using by default.

I'd say, my life would be easier if GNU Emacs would not become uncompilable from time to time...

--
Greetings
         
  Pete                           <]
             o        __o         |__    o       HPV, the real
    ___o    /I       -\<,         |o \  -\),-%     high speed!
___/\ /\___./ \___...O/ O____.....`-O-'-()--o_________________